///////////////////////////////////////////////////////////////////////////////////////////////////
// Company: <Name>
//
// File: MON_ANX.v
// File history:
//      <Revision number>: <Date>: <Comments>
//      <Revision number>: <Date>: <Comments>
//      <Revision number>: <Date>: <Comments>
//
// Description: 
//
// <Description here>
//
// Targeted device: <Family::SmartFusion2> <Die::M2S090TS> <Package::484 FBGA>
// Author: <Name>
//
/////////////////////////////////////////////////////////////////////////////////////////////////// 

//`timescale <time_units> / <precision>

module MON_ANX( DIN, CLK, RSTn, DOUT );
input [9:0] DIN;
output reg[9:0] DOUT;
input CLK,RSTn;

always @ (posedge CLK or negedge RSTn)
begin
if(!RSTn)
begin
    DOUT <= 0;
end
else
begin
    DOUT <= DIN;
end
end
endmodule

